SET SQL_MODE = "NO_AUTO_VALUE_ON_ZERO";
SET time_zone = "+00:00";

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;


CREATE TABLE IF NOT EXISTS `STC` (
  `id` int(8) NOT NULL AUTO_INCREMENT,
  `EN_materik` varchar(128) NOT NULL,
  `RU_materik` varchar(128) NOT NULL,
  `EN_Country` varchar(128) NOT NULL,
  `EN_City` varchar(128) NOT NULL,
  `RU_Country` varchar(128) NOT NULL,
  `RU_City` varchar(128) NOT NULL,
  PRIMARY KEY (`id`),
  KEY `materik` (`EN_materik`,`EN_Country`,`EN_City`,`RU_Country`,`RU_City`),
  KEY `RU_materik` (`RU_materik`)
) ENGINE=InnoDB  DEFAULT CHARSET=utf8 AUTO_INCREMENT=205 ;

INSERT INTO `STC` (`id`, `EN_materik`, `RU_materik`, `EN_Country`, `EN_City`, `RU_Country`, `RU_City`) VALUES
(1, 'Europe', 'Европа', 'Netherlands', 'Amsterdam', 'Нидерланды', 'Амстердам'),
(2, 'Europe', 'Европа', 'andorra', 'AndorralaVella', 'Андорра', 'Андорра-ла-Велья'),
(3, 'Europe', 'Европа', 'Greece', 'Athens', 'Греция', 'Афины'),
(4, 'Europe', 'Европа', 'Serbia', 'Belgrade', 'Сербия', 'Белград'),
(5, 'Europe', 'Европа', 'Germany', 'Berlin', 'Германия', 'Берлин'),
(6, 'Europe', 'Европа', 'Switzerland', 'Bern', 'Швейцария', 'Берн'),
(7, 'Europe', 'Европа', 'Slovakia', 'Bratislava', 'Словакия', 'Братислава'),
(8, 'Europe', 'Европа', 'Belgium', 'Brussels', 'Бельгия', 'Брюссель'),
(9, 'Europe', 'Европа', 'Hungary', 'Budapest', 'Венгрия', 'Будапешт'),
(10, 'Europe', 'Европа', 'Romania', 'Bucharest', 'Румыния', 'Бухарест'),
(11, 'Europe', 'Европа', 'Liechtenstein', 'Vaduz', 'Лихтенштейн', 'Вадуц'),
(12, 'Europe', 'Европа', 'Malta', 'Valletta', 'Мальта', 'Валлетта'),
(13, 'Europe', 'Европа', 'Poland', 'Warsaw', 'Польша', 'Варшава'),
(14, 'Europe', 'Европа', 'Vatican', 'Vatican', 'Ватикн', 'Ватикан'),
(15, 'Europe', 'Европа', 'Austria', 'Vienna', 'Австрия', 'Вена'),
(16, 'Europe', 'Европа', 'Lithuania', 'Vilnius', 'Литва', 'Вильнюс'),
(17, 'Europe', 'Европа', 'Ireland', 'Dublin', 'Ирландия', 'Дублин'),
(18, 'Europe', 'Европа', 'Croatia', 'Zagreb', 'Хорватия', 'Загреб'),
(19, 'Europe', 'Европа', 'Ukraine', 'Kiev', 'Украина', 'Киев	'),
(20, 'Europe', 'Европа', 'Moldova', 'Chisinau', 'Молдавия', 'Кишинёв'),
(21, 'Europe', 'Европа', 'Denmark', 'Copenhagen', 'Дания', 'Копенгаген'),
(22, 'Europe', 'Европа', 'Portugal', 'Lisbon', 'Португалия', 'Лиссабон'),
(23, 'Europe', 'Европа', 'UnitedKingdom', 'London', 'Великобритания', 'Лондон'),
(24, 'Europe', 'Европа', 'Slovenia', 'Ljubljana', 'Словения', 'Любляна'),
(25, 'Europe', 'Европа', 'Luxembourg', 'Luxembourg', 'Люксембург', 'Люксембург'),
(26, 'Europe', 'Европа', 'Spain', 'Madrid', 'Испания', 'Мадрид'),
(27, 'Europe', 'Европа', 'Byelorussia', 'Minsk', 'Белоруссия', 'Минск'),
(28, 'Europe', 'Европа', 'Monaco', 'Monaco', 'Монако', 'Монако'),
(29, 'Europe', 'Европа', 'Russia', 'Moscow', 'Россия', 'Москва'),
(30, 'Europe', 'Европа', 'Norway', 'Oslo', 'Норвегия', 'Осло'),
(31, 'Europe', 'Европа', 'France', 'Paris', 'Франция', 'Париж'),
(32, 'Europe', 'Европа', 'CzechRepublic', 'Prague', 'Чехия', 'Прага'),
(33, 'Europe', 'Европа', 'Iceland', 'Reykjavik', 'Исландия', 'Рейкьявик'),
(34, 'Europe', 'Европа', 'Latvia', 'Riga', 'Латвия', 'Рига'),
(35, 'Europe', 'Европа', 'Italy', 'Rome', 'Италия', 'Рим'),
(36, 'Europe', 'Европа', 'SanMarino', 'SanMarino', 'Сан-Марино', 'Сан-Марино'),
(37, 'Europe', 'Европа', 'BosniaandHerzegovina', 'Sarajevo', 'БоснияиГерцеговина', 'Сараево'),
(38, 'Europe', 'Европа', 'Macedonia', 'Skopje', 'Македония', 'Скопье'),
(39, 'Europe', 'Европа', 'Bulgaria', 'Sofia', 'Болгария', 'София'),
(40, 'Europe', 'Европа', 'Sweden', 'Stockholm', 'Швеция', 'Стокгольм'),
(41, 'Europe', 'Европа', 'Estonia', 'Tallinn', 'Эстония', 'Таллин'),
(42, 'Europe', 'Европа', 'Albania', 'Tirana', 'Албания', 'Тирана'),
(43, 'Europe', 'Европа', 'Finland', 'Helsinki', 'Финляндия', 'Хельсинки'),
(44, 'Europe', 'Европа', 'Montenegro', 'Podgorica', 'Черногория', 'Подгорица'),
(45, 'Asia', 'Азия', 'United Arab Emirates', 'Abu Dhabi', 'ОАЭ', 'Абу-Даби'),
(46, 'Asia', 'Азия', 'Jordan', 'Amman', 'Иордания', 'Амман'),
(47, 'Asia', 'Азия', 'Turkey', 'Ankara', 'Турция', 'Анкара'),
(48, 'Asia', 'Азия', 'Kazakhstan', 'Astana', 'Казахстан', 'Астана'),
(49, 'Asia', 'Азия', 'Turkmenistan', 'Ashgabat', 'Туркмения', 'Ашхабад'),
(50, 'Asia', 'Азия', ' Iraq', 'Baghdad', 'Ирак', 'Багдад'),
(51, 'Asia', 'Азия', 'Azerbaijan', 'Baku', 'Азербайджан', 'Баку'),
(52, 'Asia', 'Азия', ' Thailand', 'Bangkok', 'Таиланд', 'Бангкок'),
(53, 'Asia', 'Азия', ' Brunei', 'Bandar Seri Begawan', 'Бруней', 'Бандар-Сери-Бегаван'),
(54, 'Asia', 'Азия', 'Lebanon', 'Beirut', 'Ливан', 'Бейрут'),
(55, 'Asia', 'Азия', ' Kyrgyzstan', 'Bishkek', 'Киргизия', 'Бишкек'),
(56, 'Asia', 'Азия', ' Laos', 'Vientiane', 'Лаос', 'Вьентьян'),
(57, 'Asia', 'Азия', ' Bangladesh', 'Dhaka', 'Бангладеш', 'Дакка'),
(58, 'Asia', 'Азия', 'Syria', 'Damascus', 'Сирия', 'Дамаск'),
(59, 'Asia', 'Азия', ' India', 'Delhi (New Delhi)', ' Индия', 'Дели (Нью-Дели)'),
(60, 'Asia', 'Азия', 'Indonesia', 'Jakarta', 'Индонезия', 'Джакарта'),
(61, 'Asia', 'Азия', ' East Timor', 'Dili', 'Восточный Тимор', 'Дили'),
(62, 'Asia', 'Азия', ' Qatar', 'Doha', 'Катар', 'Доха'),
(63, 'Asia', 'Азия', 'Tajikistan', 'Dushanbe', 'Таджикистан', 'Душанбе'),
(64, 'Asia', 'Азия', ' Armenia', 'Yerevan', 'Армения', 'Ереван'),
(65, 'Asia', 'Азия', ' Israel', 'Jerusalem', 'Израиль', 'Иерусалим'),
(66, 'Asia', 'Азия', ' Pakistan', 'Islamabad', 'Пакистан', 'Исламабад'),
(67, 'Asia', 'Азия', ' Afghanistan', 'Kabul', 'Афганистан', 'Кабул'),
(68, 'Asia', 'Азия', 'Nepal', 'Kathmandu', 'Непал', 'Катманду'),
(69, 'Asia', 'Азия', 'Malaysia', 'Kuala Lumpur', 'Малайзия', 'Куала-Лумпур'),
(70, 'Asia', 'Азия', ' Maldives', 'Male', 'Мальдивы', 'Мале'),
(71, 'Asia', 'Азия', 'Bahrain', 'Manama', 'Бахрейн', 'Манама'),
(72, 'Asia', 'Азия', 'Philippines', 'Manila', 'Филиппины', 'Манила'),
(73, 'Asia', 'Азия', ' Oman', 'Muscat', 'Оман', 'Маскат'),
(74, 'Asia', 'Азия', 'Myanmar', 'Naypyidaw', 'Мьянма', 'Нейпьидо'),
(75, 'Asia', 'Азия', ' Cyprus', 'Nicosia', 'Кипр', 'Никосия'),
(76, 'Asia', 'Азия', 'China', 'Beijing', 'КНР', 'Пекин'),
(77, 'Asia', 'Азия', ' Cambodia', 'Phnom Penh', 'Камбоджа', 'Пномпень'),
(78, 'Asia', 'Азия', ' North Korea', 'Pyongyang', 'КНДР', 'Пхеньян'),
(79, 'Asia', 'Азия', 'Yemen', 'Sanaa', 'Йемен', 'Сана'),
(80, 'Asia', 'Азия', ' The Republic of Korea', 'Seoul', 'Республика Корея', 'Сеул'),
(81, 'Asia', 'Азия', ' Singapore', 'Singapore', 'Сингапур', 'Сингапур'),
(82, 'Asia', 'Азия', ' Uzbekistan', 'Tashkent', 'Узбекистан', 'Ташкент'),
(83, 'Asia', 'Азия', ' Georgia', 'Tbilisi', 'Грузия', 'Тбилиси'),
(84, 'Asia', 'Азия', ' Iran', 'Tehran', 'Иран', 'Тегеран'),
(85, 'Asia', 'Азия', 'Japan', 'Tokyo', 'Япония', 'Токио'),
(86, 'Asia', 'Азия', 'Butane', 'Thimphu', 'Бутан', 'Тхимпху'),
(87, 'Asia', 'Азия', ' Mongolia', 'Ulaanbaatar', 'Монголия', 'Улан-Батор'),
(88, 'Asia', 'Азия', ' Vietnam', 'Hanoi', 'Вьетнам', 'Ханой'),
(89, 'Asia', 'Азия', 'Sri Lanka', 'Sri Jayawardenepura Kotte', 'Шри-Ланка', 'Шри-Джаяварденепура-Котте'),
(90, 'Asia', 'Азия', ' Kuwait', 'Kuwait', 'Кувейт', 'Эль-Кувейт'),
(91, 'Asia', 'Азия', ' Saudi Arabia', 'Riyadh', 'Саудовская Аравия', 'Эр-Рияд'),
(92, 'Asia', 'Азия', 'State of Palestine', 'Ramallah', 'Государство Палестина', 'Рамалла'),
(93, 'Asia', 'Азия', ' Republic of China', 'Taipei', 'Китайская Республика', 'Тайбэй'),
(94, 'Africa', 'Африка', ' Nigeria', 'Abuja ', 'Нигерия', 'Абуджа'),
(95, 'Africa', 'Африка', ' Ethiopia', 'Addis Ababa ', 'Эфиопия', 'Аддис-Абеба'),
(96, 'Africa', 'Африка', ' Ghana', 'Accra ', 'Гана', 'Аккра'),
(97, 'Africa', 'Африка', ' Algeria', 'Algeria ', 'Алжир', 'Алжир'),
(98, 'Africa', 'Африка', ' Madagascar', 'Antananarivo ', 'Мадагаскар', 'Антананариву'),
(99, 'Africa', 'Африка', ' Eritrea', 'Asmara ', 'Эритрея', 'Асмэра'),
(100, 'Africa', 'Африка', ' Mali', 'Bamako ', 'Мали', 'Бамако'),
(101, 'Africa', 'Африка', ' CAR', 'Bangui ', 'ЦАР', 'Банги'),
(102, 'Africa', 'Африка', ' Gambia', 'Banjul ', 'Гамбия', 'Банжул'),
(103, 'Africa', 'Африка', ' Guinea-Bissau', 'Bissau ', 'Гвинея-Бисау', 'Бисау'),
(104, 'Africa', 'Африка', ' Republic of the Congo', 'Brazzaville ', 'Республика Конго', 'Браззавиль'),
(105, 'Africa', 'Африка', ' Burundi', 'Bujumbura ', 'Бурунди', 'Бужумбура'),
(106, 'Africa', 'Африка', ' Seychelles', 'Victoria ', 'Сейшельские Острова', 'Виктория'),
(107, 'Africa', 'Африка', ' Namibia', 'Windhoek ', 'Намибия', 'Виндхук'),
(108, 'Africa', 'Африка', ' Botswana', 'Gaborone ', 'Ботсвана', 'Габороне'),
(109, 'Africa', 'Африка', ' Senegal', 'Dakar ', 'Сенегал', 'Дакар'),
(110, 'Africa', 'Африка', ' Djibouti', 'Djibouti ', 'Джибути', 'Джибути'),
(111, 'Africa', 'Африка', ' South Sudan', 'Juba ', 'Южный Судан', 'Джуба'),
(112, 'Africa', 'Африка', ' Tanzania', 'Dodoma ', 'Танзания', 'Додома'),
(113, 'Africa', 'Африка', ' Egypt', 'Cairo ', 'Египет', 'Каир'),
(114, 'Africa', 'Африка', ' Uganda', 'Kampala ', 'Уганда', 'Кампала'),
(115, 'Africa', 'Африка', ' Rwanda', 'Kigali ', 'Руанда', 'Кигали'),
(116, 'Africa', 'Африка', ' Democratic Republic of the Congo', 'Kinshasa ', 'Демократическая Республика Конго', 'Киншаса'),
(117, 'Africa', 'Африка', ' Guinea', 'Conakry ', 'Гвинея', 'Конакри'),
(118, 'Africa', 'Африка', ' Gabon', 'Libreville ', 'Габон', 'Либревиль'),
(119, 'Africa', 'Африка', ' Malawi', 'Lilongwe ', 'Малави', 'Лилонгве'),
(120, 'Africa', 'Африка', ' Togo', 'Lome ', 'Того', 'Ломе'),
(121, 'Africa', 'Африка', ' Angola', 'Luanda ', 'Ангола', 'Луанда'),
(122, 'Africa', 'Африка', ' Zambia', 'Lusaka ', 'Замбия', 'Лусака'),
(123, 'Africa', 'Африка', ' Equatorial Guinea', 'Malabo ', 'Экваториальная Гвинея', 'Малабо'),
(124, 'Africa', 'Африка', ' Mozambique', 'Maputo ', 'Мозамбик', 'Мапуту'),
(125, 'Africa', 'Африка', ' Lesotho', 'Maseru ', 'Лесото', 'Масеру'),
(126, 'Africa', 'Африка', ' Swaziland', 'Mbabane ', 'Свазиленд', 'Мбабане'),
(127, 'Africa', 'Африка', ' Somalia', 'Mogadishu ', 'Сомали', 'Могадишо'),
(128, 'Africa', 'Африка', ' Liberia', 'Monrovia ', 'Либерия', 'Монровия'),
(129, 'Africa', 'Африка', ' Comoros', 'Moroni ', 'Коморы', 'Морони'),
(130, 'Africa', 'Африка', ' Kenya', 'Nairobi ', 'Кения', 'Найроби'),
(131, 'Africa', 'Африка', ' Chad', 'Ndjamena ', 'Чад', 'Нджамена'),
(132, 'Africa', 'Африка', ' Niger', 'Niamey ', 'Нигер', 'Ниамей'),
(133, 'Africa', 'Африка', ' Mauritania', 'Nouakchott ', 'Мавритания', 'Нуакшот'),
(134, 'Africa', 'Африка', ' Mauritius', 'Port Louis ', 'Маврикий', 'Порт-Луи'),
(135, 'Africa', 'Африка', ' Benin', 'Porto-Novo ', 'Бенин', 'Порто-Ново'),
(136, 'Africa', 'Африка', ' Cape Verde', 'Praia ', 'Кабо-Верде', 'Прая'),
(137, 'Africa', 'Африка', ' South Africa', 'Pretoria ', 'ЮАР', 'Претория'),
(138, 'Africa', 'Африка', ' Morocco', 'Rabat ', 'Марокко', 'Рабат'),
(139, 'Africa', 'Африка', ' Sao Tome and Principe', 'Sao Tome ', 'Сан-Томе и Принсипи', 'Сан-Томе'),
(140, 'Africa', 'Африка', ' Libya', 'Tripoli ', '  Ливия', 'Триполи'),
(141, 'Africa', 'Африка', ' Tunisia', 'Tunisia ', 'Тунис', 'Тунис'),
(142, 'Africa', 'Африка', ' Burkina Faso', 'Ouagadougou ', 'Буркина-Фасо', 'Уагадугу'),
(143, 'Africa', 'Африка', 'Sierra Leone', 'Freetown', 'Сьерра-Леоне', 'Фритаун'),
(144, 'Africa', 'Африка', ' Zimbabwe', 'Harare ', 'Зимбабве', 'Хараре'),
(145, 'Africa', 'Африка', 'Sudan', 'Khartoum ', 'Судан', 'Хартум'),
(146, 'Africa', 'Африка', 'Cote d`Ivoire', 'Yamoussoukro', 'Кот-д’Ивуар', 'Ямусукро'),
(147, 'Africa', 'Африка', ' Cameroon', 'Yaounde ', 'Камерун', 'Яунде'),
(148, 'Africa', 'Африка', ' Somaliland', 'Hargeisa ', 'Сомалиленд', 'Харгейса'),
(149, 'Africa', 'Африка', 'Sahrawi Arab Democratic Republic', 'Laayoune', 'Сахарская Арабская Демократическая Республика', 'Эль-Аюн'),
(150, 'Amerika ', 'Америка', ' Paraguay', 'Asuncion ', ' Парагвай', 'Асунсьон'),
(151, 'Amerika ', 'Америка', ' Saint Kitts and Nevis', 'Buster ', ' Сент-Китс и Невис', 'Бастер'),
(152, 'Amerika ', 'Америка', ' Belize', 'Belmopan ', ' Белиз', 'Бельмопан'),
(153, 'Amerika ', 'Америка', ' Colombia', 'Bogota ', ' Колумбия', 'Богота'),
(154, 'Amerika ', 'Америка', ' Brazil', 'Brasilia ', ' Бразилия', 'Бразилиа'),
(155, 'Amerika ', 'Америка', ' Barbados', 'Bridgetown ', ' Барбадос', 'Бриджтаун'),
(156, 'Amerika ', 'Америка', ' Argentina', 'Buenos Aires ', ' Аргентина', 'Буэнос-Айрес'),
(157, 'Amerika ', 'Америка', ' United States', 'Washington ', ' США', 'Вашингтон'),
(158, 'Amerika ', 'Америка', ' Cuba', 'Havana ', ' Куба', 'Гавана'),
(159, 'Amerika ', 'Америка', ' Guatemala', 'Guatemala ', ' Гватемала', 'Гватемала'),
(160, 'Amerika ', 'Америка', ' Guyana', 'Georgetown ', ' Гайана', 'Джорджтаун'),
(161, 'Amerika ', 'Америка', ' Venezuela', 'Caracas ', ' Венесуэла', 'Каракас'),
(162, 'Amerika ', 'Америка', ' Saint Lucia', 'Castries ', ' Сент-Люсия', 'Кастри'),
(163, 'Amerika ', 'Америка', ' Vc', 'Kingstown ', ' Сент-Винсент и Гренадины', 'Кингстаун'),
(164, 'Amerika ', 'Америка', ' Jamaica', 'Kingston ', ' Ямайка', 'Кингстон'),
(165, 'Amerika ', 'Америка', ' Ecuador', 'Quito ', ' Эквадор', 'Кито'),
(166, 'Amerika ', 'Америка', ' Peru', 'Lima ', ' Перу', 'Лима'),
(167, 'Amerika ', 'Америка', ' Nicaragua', 'Managua ', ' Никарагуа', 'Манагуа'),
(168, 'Amerika ', 'Америка', ' Mexico', 'Mexico ', ' Мексика', 'Мехико'),
(169, 'Amerika ', 'Америка', ' Uruguay', 'Montevideo ', ' Уругвай', 'Монтевидео'),
(170, 'Amerika ', 'Америка', ' Bahamas', 'Nassau ', ' Багамы', 'Нассау'),
(171, 'Amerika ', 'Америка', ' Canada', 'Ottawa ', ' Канада', 'Оттава'),
(172, 'Amerika ', 'Америка', ' Panama', 'Panama ', ' Панама', 'Панама'),
(173, 'Amerika ', 'Америка', ' Surinam', 'Paramaribo ', ' Суринам', 'Парамарибо'),
(174, 'Amerika ', 'Америка', ' Haiti', 'Port-au-Prince ', ' Гаити', 'Порт-о-Пренс'),
(175, 'Amerika ', 'Америка', ' Trinidad and Tobago', 'Port of Spain ', ' Тринидад и Тобаго', 'Порт-оф-Спейн'),
(176, 'Amerika ', 'Америка', ' Dominica', 'Roseau ', ' Доминика', 'Розо'),
(177, 'Amerika ', 'Америка', ' Salvador', 'San Salvador ', ' Сальвадор', 'Сан-Сальвадор'),
(178, 'Amerika ', 'Америка', ' Costa Rica', 'San Jose ', ' Коста-Рика', 'Сан-Хосе'),
(179, 'Amerika ', 'Америка', ' Dominican Republic', 'Santo Domingo ', ' Доминиканская Республика', 'Санто-Доминго'),
(180, 'Amerika ', 'Америка', ' Chile', 'Santiago ', ' Чили', 'Сантьяго'),
(181, 'Amerika ', 'Америка', ' Antigua and Barbuda', 'St. John`s ', ' Антигуа и Барбуда', 'Сент-Джонс'),
(182, 'Amerika ', 'Америка', ' Grenada', 'Saint-Georges ', ' Гренада', 'Сент-Джорджес'),
(183, 'Amerika ', 'Америка', ' Bolivia', 'Sucre ', ' Боливия', 'Сукре'),
(184, 'Amerika ', 'Америка', ' Honduras', 'Tegucigalpa ', ' Гондурас', 'Тегусигальпа'),
(185, 'Amerika ', 'Америка', ' Guiana', 'Cayenne ', ' Гвиана', 'Кайенна'),
(186, 'Australia', 'Австралия', ' Samoa', 'Apia ', ' Самоа', 'Апиа'),
(187, 'Australia', 'Австралия', ' New Zealand', 'Wellington ', ' Новая Зеландия', 'Веллингтон'),
(188, 'Australia', 'Австралия', ' Australia', 'Canberra ', ' Австралия', 'Канберра'),
(189, 'Australia', 'Австралия', ' Marshall Islands', 'Majuro ', ' Маршалловы Острова', 'Маджуро'),
(190, 'Australia', 'Австралия', ' Palau', 'Ngerulmud ', ' Палау', 'Нгерулмуд'),
(191, 'Australia', 'Австралия', 'Samoa', 'Apia', 'Самоа', 'Апиа'),
(192, 'Australia', 'Австралия', ' New Zealand', 'Wellington ', ' Новая Зеландия', 'Веллингтон'),
(193, 'Australia', 'Австралия', ' Australia', 'Canberra ', ' Австралия', 'Канберра'),
(194, 'Australia', 'Австралия', ' Marshall Islands', 'Majuro ', ' Маршалловы Острова', 'Маджуро'),
(195, 'Australia', 'Австралия', ' Palau', 'Ngerulmud ', ' Палау', 'Нгерулмуд'),
(196, 'Australia', 'Австралия', ' Tonga', 'Nuku`alofa ', ' Тонга', 'Нукуалофа'),
(197, 'Australia', 'Австралия', ' Micronesia', 'Palikir ', ' Микронезия', 'Паликир'),
(198, 'Australia', 'Австралия', ' Vanuatu', 'Port Vila ', ' Вануату', 'Порт-Вила'),
(199, 'Australia', 'Австралия', ' Papua New Guinea', 'Port Moresby ', ' Папуа — Новая Гвинея', 'Порт-Морсби'),
(200, 'Australia', 'Австралия', ' Fiji', 'Suva ', ' Фиджи', 'Сува'),
(201, 'Australia', 'Австралия', ' Tuvalu', 'Funafuti ', ' Тувалу', 'Фунафути'),
(202, 'Australia', 'Австралия', ' Solomon islands', 'Honiara ', ' Соломоновы Острова', 'Хониара'),
(203, 'Australia', 'Австралия', ' Kiribati', 'South Tarawa (Bairiki) ', ' Кирибати', 'Южная Тарава (Баирики)'),
(204, 'Australia', 'Австралия', ' Nauru', 'No official capital ', ' Науру', 'Официальной столицы нет');

/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
